<!DOCTYPE html>
{% load static %}
<html>
<head>

    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <link rel="stylesheet" href="{% static 'style.css' %}">

</head>

<body>
    
     {% block isi %}


     {% endblock %}
</body>
</html>
